.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-17ee9618-1eea-1025-d89c-a24d1c55cd69 {
.text-container {
flex: 1 1 auto;
min-width: 0;
}
}.lfr-layout-structure-item-6d1e6773-fccc-eb5f-2095-d0c00e9e6ad7 {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-6d1e6773-fccc-eb5f-2095-d0c00e9e6ad7 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-5da4a27d-ffd2-31cd-7fe0-9adc6796f5a8 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5da4a27d-ffd2-31cd-7fe0-9adc6796f5a8 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.card-btn {
flex-shrink: 0;
white-space: nowrap;
}.lfr-layout-structure-item-11233b6e-9cbf-1c1c-8f3e-dbfbeba82de1 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-aafb9a4a-3f64-5447-3a8b-d28cee43ad10 {
display: flex;
flex-direction: column;
gap: 0.75rem;
}.lfr-layout-structure-item-29a545ff-2033-1327-49cd-0d7c685a878b {
font-size: var(--font-size-lg) !important;
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-6210f222-4f96-e49e-0002-fb258aacaec5 {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-6210f222-4f96-e49e-0002-fb258aacaec5 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-425d2049-75a6-d826-7f74-8de75d4da87f {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-425d2049-75a6-d826-7f74-8de75d4da87f {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-a8106eee-1ae4-e7b8-ce8b-1345a73d47ef {
padding-bottom: 3.75rem !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-05bba1e0-24f8-95ed-bb7e-e7b36a4036b0 {
background-color: var(--primary-l7) !important;
border-color: var(--primary-l2) !important;
border-radius: 0.75rem !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.card-btn-right {
display: flex;
align-items: center !important;
justify-content: space-between;
width: 100%;
gap: 3rem;
}.lfr-layout-structure-item-fec51833-1b92-d03d-4883-6418f5f26592 {
display: flex;
flex-direction: column;
gap: 0.75rem;
}.lfr-layout-structure-item-15336ead-b030-640e-2ff2-35c410a668b9 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f2c7d49d-d805-7e1e-506e-e931d78d2958 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-d665f029-53da-b538-7d71-7a596d0849c4 {
display: none !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-2254fc99-7eda-8a3d-beed-9915f56e6a4a {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-2254fc99-7eda-8a3d-beed-9915f56e6a4a {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}.lfr-layout-structure-item-182a2d05-364f-b698-1c9c-93698af6920e {
font-size: var(--font-size-lg) !important;
text-align: center !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-6626972e-d5a4-2cf2-dc2c-7dacd11426fd {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-423687bd-7476-fbd4-4888-4dda7b6a2bff {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-5ac29c79-6208-f199-6c42-9501294cd4da {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-54cad707-4493-9069-f28d-83b7d41e984d {
background-color: var(--gray-100) !important;
display: none !important;
font-size: 16px !important;
}
.lfr-layout-structure-item-e236519a-c282-8ecf-7522-97475cb2eda6 {
display: flex;
flex-direction: column;
gap: 0.75rem;
}.lfr-layout-structure-item-7d424891-d43c-ea05-217b-0b81a9f612a3 {
margin-bottom: 0.75rem !important;
text-align: center !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-d242deb8-7687-3df9-115f-e6c2232176fa {
display: none !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-cbfd5790-6b88-8638-4c5e-c3787a1594ef {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-6e550f8c-8404-7a5c-b3af-da6d893fc8cc {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-f6fd7905-a71f-a671-b484-5ebf1fb14087 {
padding-bottom: 3.75rem !important;
padding-left: 54px !important;
padding-right: 54px !important;
padding-top: 4rem !important;
}
.lfr-layout-structure-item-63a70116-fcb9-24c6-10bf-809ee819d773 {
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-c30a3eb2-56bb-9ac1-ebdf-96cff2988f96 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-c30a3eb2-56bb-9ac1-ebdf-96cff2988f96 {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}.lfr-layout-structure-item-15b8a55a-69bd-4cdf-ec9a-401ff6554347 {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-15b8a55a-69bd-4cdf-ec9a-401ff6554347 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-ec08cccf-bae6-e655-11d6-cda57b46b536 {
display: none !important;
padding-bottom: 3.75rem !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-003f99cf-a7e2-87a1-338e-c5a78942443b {
width: 70% !important;
}
.lfr-layout-structure-item-003f99cf-a7e2-87a1-338e-c5a78942443b {
display: flex;
flex-direction: column;
gap: 1.5rem;
}.lfr-layout-structure-item-15dde30d-ea47-b2d7-9354-c3767fb0494f {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-15dde30d-ea47-b2d7-9354-c3767fb0494f {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-f85b5c0f-a495-83c0-d6db-2802766029f9 {
padding-bottom: 1.25rem !important;
color: var(--secondary) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-5da4a27d-ffd2-31cd-7fe0-9adc6796f5a8 {
margin-right: 2rem !important;
}
.lfr-layout-structure-item-aafb9a4a-3f64-5447-3a8b-d28cee43ad10 {
display: flex;
flex-direction: column;
gap: 0.25rem;
}.lfr-layout-structure-item-29a545ff-2033-1327-49cd-0d7c685a878b {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-425d2049-75a6-d826-7f74-8de75d4da87f {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-a8106eee-1ae4-e7b8-ce8b-1345a73d47ef {
padding-bottom: 3rem !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-05bba1e0-24f8-95ed-bb7e-e7b36a4036b0 {
padding-bottom: 2rem !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
padding-top: 2rem !important;
}
.lfr-layout-structure-item-fec51833-1b92-d03d-4883-6418f5f26592 {
display: flex;
flex-direction: column;
gap: 0.25rem;
}.lfr-layout-structure-item-15336ead-b030-640e-2ff2-35c410a668b9 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-de2e966b-4ea3-1e95-485b-6596199d021f {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
}
}.lfr-layout-structure-item-2254fc99-7eda-8a3d-beed-9915f56e6a4a {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-6626972e-d5a4-2cf2-dc2c-7dacd11426fd {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e236519a-c282-8ecf-7522-97475cb2eda6 {
display: flex;
flex-direction: column;
gap: 0.25rem;
}.lfr-layout-structure-item-f6fd7905-a71f-a671-b484-5ebf1fb14087 {
padding-bottom: 3rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-63a70116-fcb9-24c6-10bf-809ee819d773 {
padding-bottom: 3rem !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-c30a3eb2-56bb-9ac1-ebdf-96cff2988f96 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-15b8a55a-69bd-4cdf-ec9a-401ff6554347 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-10d2e2b6-99dc-2c54-6834-346fb0b69dab {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
}
}.lfr-layout-structure-item-ec08cccf-bae6-e655-11d6-cda57b46b536 {
padding-bottom: 3rem !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-9cdd8a81-6714-9296-9107-b78f83963bcd {
height: 3rem !important;
}
.lfr-layout-structure-item-003f99cf-a7e2-87a1-338e-c5a78942443b {
width: 100% !important;
}
.lfr-layout-structure-item-15dde30d-ea47-b2d7-9354-c3767fb0494f {
margin-right: 2rem !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-5da4a27d-ffd2-31cd-7fe0-9adc6796f5a8 {
margin-right: var(--spacer-0,0rem) !important;
}
.btn-custom {
.btn
{
width: 100%;
}
}

.card-btn {
width: 100%;
}.lfr-layout-structure-item-425d2049-75a6-d826-7f74-8de75d4da87f {
margin-bottom: var(--spacer-0,0rem) !important;
}
.card-btn-right {
display: flex;
flex-direction: column;
align-items: stretch;
justify-content: center;
width: 100%; 
gap: 1.5rem;
}


.lfr-layout-structure-item-de2e966b-4ea3-1e95-485b-6596199d021f {
display: block !important;
}
.lfr-layout-structure-item-d665f029-53da-b538-7d71-7a596d0849c4 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d665f029-53da-b538-7d71-7a596d0849c4 {
.btn
{
display: flex;
justify-content: center;
align-items: center;
align-self: stretch;
}
}.lfr-layout-structure-item-2254fc99-7eda-8a3d-beed-9915f56e6a4a {
margin-left: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-2254fc99-7eda-8a3d-beed-9915f56e6a4a {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-d242deb8-7687-3df9-115f-e6c2232176fa {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d242deb8-7687-3df9-115f-e6c2232176fa {
.btn
{
display: flex;
justify-content: center;
align-items: center;
align-self: stretch;
}
}.lfr-layout-structure-item-f6fd7905-a71f-a671-b484-5ebf1fb14087 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c30a3eb2-56bb-9ac1-ebdf-96cff2988f96 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c30a3eb2-56bb-9ac1-ebdf-96cff2988f96 {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-10d2e2b6-99dc-2c54-6834-346fb0b69dab {
display: block !important;
}
.lfr-layout-structure-item-15dde30d-ea47-b2d7-9354-c3767fb0494f {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-f85b5c0f-a495-83c0-d6db-2802766029f9 {
padding-bottom: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-6d1e6773-fccc-eb5f-2095-d0c00e9e6ad7 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-5da4a27d-ffd2-31cd-7fe0-9adc6796f5a8 {
width: 100% !important;
}
.lfr-layout-structure-item-5da4a27d-ffd2-31cd-7fe0-9adc6796f5a8 {

}.lfr-layout-structure-item-6210f222-4f96-e49e-0002-fb258aacaec5 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-05bba1e0-24f8-95ed-bb7e-e7b36a4036b0 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-de2e966b-4ea3-1e95-485b-6596199d021f {
img
{
border-radius: 0.75rem;
max-height: 17rem;
object-fit: cover;
}
}.lfr-layout-structure-item-d665f029-53da-b538-7d71-7a596d0849c4 {
text-align: center !important;
}
.lfr-layout-structure-item-d665f029-53da-b538-7d71-7a596d0849c4 {
.btn-outline-primary
{
width: 100%
}
}.lfr-layout-structure-item-2254fc99-7eda-8a3d-beed-9915f56e6a4a {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-2254fc99-7eda-8a3d-beed-9915f56e6a4a {
img
{
border-radius: 0.75rem;
max-height: 16rem;
object-fit: cover;
max-width: 21.4375rem;

}

}.lfr-layout-structure-item-182a2d05-364f-b698-1c9c-93698af6920e {
text-align: left !important;
}
.lfr-layout-structure-item-6626972e-d5a4-2cf2-dc2c-7dacd11426fd {

}.lfr-layout-structure-item-2507ebb7-1510-e8f0-b9b0-35b7166139e8 {

}.lfr-layout-structure-item-7d424891-d43c-ea05-217b-0b81a9f612a3 {
text-align: left !important;
}
.lfr-layout-structure-item-d242deb8-7687-3df9-115f-e6c2232176fa {
text-align: center !important;
}
.lfr-layout-structure-item-d242deb8-7687-3df9-115f-e6c2232176fa {
.btn-outline-primary
{
width: 100%
}
}.lfr-layout-structure-item-f6fd7905-a71f-a671-b484-5ebf1fb14087 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c30a3eb2-56bb-9ac1-ebdf-96cff2988f96 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c30a3eb2-56bb-9ac1-ebdf-96cff2988f96 {
img
{
border-radius: 0.75rem;
max-height: 16rem;
object-fit: cover;
max-width: 21.4375rem;

}

}.lfr-layout-structure-item-10d2e2b6-99dc-2c54-6834-346fb0b69dab {
img
{
border-radius: 0.75rem;
max-height: 17rem;
object-fit: cover;
}
}.lfr-layout-structure-item-15dde30d-ea47-b2d7-9354-c3767fb0494f {
width: 100% !important;
}
.lfr-layout-structure-item-15dde30d-ea47-b2d7-9354-c3767fb0494f {

}.lfr-layout-structure-item-f85b5c0f-a495-83c0-d6db-2802766029f9 {
padding-bottom: var(--spacer-3,1rem) !important;
}
}